

section#sp-bottom {
  color: #fff;
  padding: 40px 0 0;
  background: #F90 !important;
}
#sp-aboutus .aboutus{padding-top:15px!important; padding-bottom:10px;}
#sp-chairman .chairman{padding-top:15px!important; padding-bottom:10px;}
#sp-mediacorner .mediacorner{padding-top:15px!important; padding-bottom:10px;}
.masseges h3{color:#F90 !important;}
#sp-header{ background-color:#0ba7f8 !important;}
#sp-menu .sp-megamenu-parent li.sp-menu-item.active > a { font-weight:700 !important;color:#fff !important;}
#sp-menu .sp-megamenu-parent li.sp-menu-item > a { font-weight:500 !important; color:#000 !important;}
.fa { color:#Fff !important;}
.newlogo{ padding-top:5px !important; padding-bottom:5px !important;}
.sp-megamenu-parent{ float:none !important;}
